pfUI_translation["zhTW"] = {
  ["Abbreviate Numbers (4200 -> 4.2k)"] = "縮寫數位格式[4200為4.2K]",
  ["Abort"] = "中止",
  ["Action Bar Border Size"] = "動作條邊框大小",
  ["Actionbar"] = "動作條",
  ["Active Addons"] = "啟動的外掛程式",
  ["Addon List"] = "外掛程式列表",
  ["Addon Profile"] = "插件配置",
  ["AddOns"] = "外掛程式管理",
  ["Alt-Click Action"] = "ALT點擊操作",
  ["Always Show Action Bar Buttons"] = "總是顯示動作欄按鈕",
  ["Always Show Experience And Reputation Bar"] = "總是顯示經驗值和聲望",
  ["Always Show Extended Vendor Values"] = "始終顯示售賣價格",
  ["Always Show Item Comparison"] = "始終顯示裝備比較",
  ["Always Use 2D Portraits"] = "始終使用2D頭像",
  ["Ammo Counter"] = "彈藥數量",
  ["Appearance"] = "外觀設置",
  ["Autohide"] = "自動隱藏",
  ["Auto Repair Items"] = "自動修理裝備",
  ["Auto Sell Grey Items"] = "自動販賣灰色物品",
  ["Average Per Hour"] = "平均每小時",
  ["Background Color"] = "背景顏色",
  ["Bags & Bank"] = "背包和銀行",
  ["Bags Border Size"] = "背包邊框大小",
  ["Bagslots Per Row"] = "每行包裹槽數量",
  ["Bagspace"] = "背包空間",
  ["Banker"] = "工會銀行角色",
  ["Bankslots Per Row"] = "每行銀行槽數量",
  ["Border Color"] = "邊框顏色",
  ["Bottom Left"] = "左下方",
  ["Bottom Right"] = "右下方",
  ["Bottom"] = "底部",
  ["Buff Font Size"] = "Buff字體大小",
  ["Buff Indicator Size"] = "在血條上顯示buff(若不顯示請輸入-1)",
  ["Buff Limit"] = "Buff總數量",
  ["Buff Position"] = "Buff顯示的位置",
  ["Buffs Class Buffs"] = nil,
  ["Buff Size"] = "Buff圖示大小",
  ["Buffs"] = nil,
  ["Buff Spacing"] = "Buff間距",
  ["Buffs Per Row"] = "每行顯示Buff的數量",
  ["Buy"] = "購買",
  ["Cache"] = "緩存",
  ["Castbar Height"] = "敵對施法條高度",
  ["Castbar"] = "施法條設置",
  ["Casting Color"] = "吟唱施法讀條顏色",
  ["Center Text"] = "中間文字",
  ["Center"] = "居中",
  ["|cff33ffccBlizzard: \"Interface Options\"|r\n\nDo you want me to setup the recommended blizzard UI settings?\nThis will enable settings that can be found in the Interface section of your client.\nOptions like Buff Durations, Instant Quest Text, Auto Selfcast and others will be set."] = "|cff33ffcc暴雪: \"介面選項\"|r\n\n你要我安裝暴雪UI設置建議？\n啟用此設置可以在用戶端的介面部分找到。\n像buff持續時間選項，即時任務文本，自動施法和其他功能將被設置。",
  ["|cff33ffccChat: \"Channels\"|r\n\nDo you want me to setup the chat channels of your chatframes?\nThis would set important or personal messages to the left chat\nand world channels and lootinformation to the right chat."] = "|cff33ffcc聊天框架: \"聊天頻道\"|r\n\n你想建立聊天框架中新的聊天頻道？\n這將設置重要或個人資訊到左側聊天。\n和世界頻道和資訊到正確的聊天視窗。",
  ["|cff33ffccChat: \"Layout\"|r\n\nDo you want me to adjust the layout of your chatframes?\nThis would make sure, that every window is placed on its dedicated position."] = "|cff33ffcc聊天框架: \"聊天視窗佈局\"|r\n\n你要我調整聊天框架的佈局嗎？\n這將確保每個視窗都放在其專用位置上。",
  ["|cff33ffccChat: \"Loot & Spam\"|r\n\nDo you want me to create and manage a specific Chatframe called \"Loot & Spam\"?\nThis chat will display world channels, loot information and miscellaneous messages,\nthat would otherwise clutter your main chatframe."] = "|cff33ffcc聊天框架: \"룻팅 & 스팜\"|r\n\n您是否希望我創建和管理名為\"Loot & Spam\"的特定聊天框架？\n此聊天將顯示世界頻道、戰利品資訊和雜項消息，\n否則會干擾您的主要聊天框。",
  ["|cff33ffccKeybind Mode|r\nThis mode allows you to bind keyboard shortcuts to your actionbars.\nBy hovering a button with your cursor and pressing a key, the key will be assigned to that button.\nHit Escape on a button to remove bindings.\n\nPress Escape or click on an empty area to leave the keybind mode."] = "|cff33ffcc熱鍵綁定模式|r\n這個模式允許你綁定鍵盤快速鍵到你的動作條。\n通過用滑鼠懸停一個按鈕並按下一個鍵，快速鍵將被分配到該按鈕。\n在按鈕上按Esc鍵可以刪除綁定。\n\n按Esc鍵或按一下空白區域離開熱鍵綁定模式。",
  ["|cff33ffccpf|cffffffffUI|cffcccccc Config"] = "|cff33ffccpf|cffffffffUI|cffcccccc 配置",
  ["|cff33ffccpf|rUI: New version available! Have a look at http://shagu.org !"] = "|cff33ffccpf|rUI: 發現新版本可用! http://shagu.org !",
  ["|cff33ffccUnlock Mode|r\nThis mode allows you to move frames by dragging them using the mouse cursor. Frames can be scaled by scrolling up and down.\nTo scale multiple frames at once (eg. raidframes), hold down the shift key while scrolling. Click into an empty space to go back to the pfUI menu."] = "|cff33ffcc解鎖模式|r\n此模式允許您通過使用滑鼠游標拖動框架來移動框架。\n可以通過向上和向下滾動來移動框架。還可以同時移動多個框架 (如：團隊框架),在滾動時按住shift鍵。 按一下空白處以返回到pfUI菜單",
  ["|cffddddddIt's always safe to upgrade |cff33ffccpf|rUI. |cffddddddYou won't lose any of your configuration."] = "|cffdddddd升級|cff33ffccpf|rUI總是安全的.建議升級! |cffdddddd你不會丟失任何配置.",
  ["|cffff5555EVERYTHING"] = "|cffff5555全部",
  ["Channeling Color"] = "引導施法讀條顏色",
  ["Chat Background Color"] = "聊天窗口背景顏色",
  ["Chat Border Color"] = "聊天窗口邊框顏色",
  ["Chat Border Size"] = "聊天窗口邊框大小",
  ["Chat Bubble Transparency"] = "聊天框氣泡效果透明度",
  ["Chat Default Brackets"] = "聊天框默認括弧",
  ["Chat"] = "聊天窗口",
  ["Class"] = "職業",
  ["Clear Rolls"] = "清除Roll點",
  ["Click Action"] = "點擊操作",
  ["Clickcast Spells"] = "點擊施法",
  ["Clock"] = "時間",
  ["Close"] = "關閉",
  ["Colorize Unknown Classes"] = nil,
  ["Combat Text Font"] = nil,
  ["Combat Text"] = nil,
  ["Combat Text Size"] = nil,
  ["Combat Timer"] = "戰鬥計時器",
  ["Combat"] = "戰鬥報警",
  ["Combopoint Size"] = "連擊點大小",
  ["Compare Item Base Stats"] = "基於屬性的裝備對比",
  ["Components"] = "組件",
  ["Configuration"] = "配置",
  ["Configure"] = nil,
  ["Cooldown Color (Days)"] = "技能冷卻時間顏色[天]",
  ["Cooldown Color (Hours)"] = "技能冷卻時間顏色[時]",
  ["Cooldown Color (Less than 3 Sec)"] = "技能冷卻時間顏色[少於3秒]",
  ["Cooldown Color (Minutes)"] = "技能冷卻時間顏色[分]",
  ["Cooldown Color (Seconds)"] = "技能冷卻時間顏色[秒]",
  ["Cooldown Text Font Size"] = "技能冷卻時間文字大小",
  ["Cooldown Text Threshold"] = "技能冷卻時間文字臨界值",
  ["Cooldown"] = "冷卻時間",
  ["Coordinates Location"] = "座標位置",
  ["Count"] = "計數器",
  ["Create Profile"] = "新建配置",
  ["Ctrl-Click Action"] = "CTRL點擊操作",
  ["Current"] = nil,
  ["Cursor Tooltip Align"] = "滑鼠提示框對齊方式",
  ["Cursor Tooltip Offset"] = "滑鼠提示框偏移",
  ["Cursor"] = "滑鼠跟隨",
  ["Custom Health Bar Background Color"] = "血條背景色",
  ["Custom Health Bar Color"] = "血條顏色",
  ["Customize"] = "定制",
  ["Custom Transparency"] = "透明度",
  ["Debuff Indicator Display"] = nil,
  ["Debuff Indicator Position"] = nil,
  ["Debuff Indicator Size"] = nil,
  ["Debuff Indicators"] = nil,
  ["Debuff Limit"] = "Debuff總數量",
  ["Debuff Position"] = "Debuff顯示的位置",
  ["Debuff Size"] = "Debuff圖示大小",
  ["Debuffs"] = nil,
  ["Debuffs Per Row"] = "每行顯示Debuff的數量",
  ["Decode"] = "轉換",
  ["Default"] = "默認設置",
  ["Delete profile"] = "刪除配置",
  ["Delete / Reset"] = "還原",
  ["Detailed Random Roll Announcement"] = "通告詳細隨機Roll點",
  ["Disable All UIErrors"] = "禁用所有UI錯誤",
  ["Disable Blizzard Castbar"] = "隱藏暴雪施法條",
  ["Disabled"] = "不顯示",
  ["Disable GM-Mode"] = "禁用GM模式",
  ["Disable Item Quality Color For \"Common\" Items"] = "僅在普通品質以上物品顯示品質顏色",
  ["Disable Loot Confirmation Dialog (Without Group)"] = "禁用拾取確認對話方塊[無組隊]",
  ["Disable Module"] = "禁用",
  ["Disable pfUI Player Castbar"] = "隱藏玩家施法條",
  ["Disable pfUI Target Castbar"] = "隱藏目標施法條",
  ["Disable pfUI Unit Frames"] = "禁用頭像框架",
  ["Disable Skin"] = "禁用皮膚",
  ["Disable"] = "禁用",
  ["Disenchanter"] = "附魔分解師",
  ["Display Debuff Durations"] = "顯示Debuff持續時間",
  ["Display Frame"] = "顯示框架",
  ["Dock"] = "停靠",
  ["Dodge"] = "聊天框頂部",
  ["Do you really want to reset |cffffaaaaEVERYTHING|r?\n\nThis will reset:\n - Current Configuration\n - Current Frame Positions\n - Firstrun Wizard\n - Addon Cache\n - Saved Profiles"] = "|cffffaaaa全部|r你是否要還原 |cffffaaaa所有|r配置？\n\n這將還原：\n 當前配置\n 介面位置\n 首次安裝嚮導\n 外掛程式緩存\n 保存的配置",
  ["Do you really want to reset the Cache?"] = "你是否要重置緩存？",
  ["Do you really want to reset the Firstrun Wizard Settings?"] = "你是否要重新安裝外掛程式？",
  ["Do you really want to reset your configuration?\nThis also includes frame positions"] = "你是否要還原設置？\n這將包括框架位置。",
  ["Elysium Based Core"] = "Elysium Based Core",
  ["Enable 24h Clock"] = "啟用24小時制式",
  ["Enable 2D Portraits As Fallback"] = "啟動2D頭像備用",
  ["Enable 40y-Range Check"] = "啟用40碼範圍檢查",
  ["Enable Action Bar Backgrounds"] = "啟用動作條背景",
  ["Enable Action On Key Down"] = "按下快捷鍵時施放技能而非鬆開時",
  ["Enable Advanced Master Loot Menu"] = "啟用隊長分配增強菜單",
  ["Enable Aggro Glow"] = "啟用仇恨閃光",
  ["Enable Autohide For BarActionMain"] = "自動隱藏主動作條",
  ["Enable Autohide For BarBottomLeft"] = "自動隱藏左下動作條",
  ["Enable Autohide For BarBottomRight"] = "自動隱藏右下動作條",
  ["Enable Autohide For BarPet"] = "自動隱藏寵物動作條",
  ["Enable Autohide For BarRight"] = "自動隱藏右側動作條",
  ["Enable Autohide For BarShapeShift"] = "自動隱藏姿態條",
  ["Enable Autohide For BarTwoRight"] = "自動隱藏右側動作條2",
  ["Enable Autohide For Left Chat Panel"] = "啟用自動隱藏左聊天面板",
  ["Enable Autohide For Microbar Panel"] = "啟用自動隱藏微面板",
  ["Enable Autohide For Minimap Panel"] = "啟用自動隱藏小地圖面板",
  ["Enable Autohide For Right Chat Panel"] = "啟用自動隱藏右聊天面板",
  ["Enable Auto-Resize Loot Frame"] = "自動調整拾取框大小",
  ["Enable Buff Display"] = "啟用Buff顯示",
  ["Enable Castbars"] = "顯示敵對施法條",
  ["Enable Chat Bubbles"] = "啟用聊天框氣泡效果",
  ["Enable Chat Dock Background"] = "顯示聊天視窗停靠欄",
  ["Enable Chat Fade"] = "聊天記錄淡出",
  ["Enable Chat Tab Flashing"] = "啟用聊天選項卡閃光",
  ["Enable Class Colors On Enemies"] = "顯示敵軍職業顏色",
  ["Enable Class Colors On Friends"] = "顯示友軍職業顏色",
  ["Enable Class Colors"] = "使用職業顏色",
  ["Enable Class Color"] = "啟用職業顏色",
  ["Enable Clickcast"] = "啟用點擊施法",
  ["Enable Clickthrough"] = "啟用點擊",
  ["Enable Combat Glow Effects On Screen Edges"] = "全屏顯示戰鬥報警",
  ["Enable Combat Glow"] = "啟用戰鬥閃光",
  ["Enable Combo Point Display"] = "顯示連擊點",
  ["Enable Custom Color Health Bar Background"] = "使用自訂血條背景色",
  ["Enable Custom Color Health Bars"] = "使用自訂血條顏色",
  ["Enable Custom Colors"] = "使用自訂顏色",
  ["Enable Custom Incoming Whispers Layout"] = "啟用私聊樣式",
  ["Enable Debuff Display"] = "啟用Debuff顯示",
  ["Enable Debuffs"] = "顯示Debuff",
  ["Enable Durations On Blizzard Frames"] = "啟用持續時間在暴雪框架上",
  ["Enable Durations On Foreign Frames"] = "啟用持續時間在外來框架上",
  ["Enable Energy Ticks"] = "顯示能量刻度",
  ["Enable Extended Guild Information"] = "公會資訊擴展顯示",
  ["Enable Health Color"] = "啟用生命條顏色",
  ["Enable Item Quality Color For Equipment Only"] = "僅在裝備上顯示品質顏色",
  ["Enable Left Actionbar (BottomRight)"] = "啟用左邊動作欄 (右下)",
  ["Enable Level Color"] = "啟用等級顏色",
  ["Enable \"Loot & Spam\" Chat Window"] = "啟用[拾取、綜合]聊天視窗",
  ["Enable Loot Window On MouseCursor"] = "拾取視窗跟隨滑鼠",
  ["Enable Micro Bar"] = "顯示功能表列",
  ["Enable Mouselook With Right Click"] = "啟動右鍵移動鏡頭",
  ["Enable Mouseover Tooltip"] = "啟用滑鼠懸停工具提示",
  ["Enable Movable Bags"] = "啟用可移動包裹",
  ["Enable Offscreen Frame Positions"] = "啟用螢幕框架固定",
  ["Enable Overlap"] = "疊加顯示",
  ["Enable Party Chat Bubbles"] = "啟用隊伍聊天框氣泡效果",
  ["Enable Pastel Colors"] = "使用輕淡柔和的色彩頭像",
  ["Enable Power Color"] = "啟用能量值顏色",
  ["Enable Range Based Auto Paging (Hunter)"] = "啟用基於範圍的自動分頁[獵人]",
  ["Enable Range Display On Hotkeys"] = "使用顏色指示技能使用距離",
  ["Enable Range Fading"] = "使用距離褪色效果",
  ["Enable Region Compatible Font"] = "啟用相容字體",
  ["Enable Right Actionbar (Right)"] = "啟用右邊動作欄 (右)",
  ["Enable Right Chat Window"] = "總是顯示右側聊天視窗",
  ["Enable Second Actionbar (BottomLeft)"] = "啟用副動作欄 (左下)",
  ["Enable Single Line UIErrors"] = "顯示一行錯誤",
  ["Enable Spellname"] = "顯示技能名稱",
  ["Enable Sticky Chat"] = "粘滯性聊天[保存上一次的頻道]",
  ["Enable Target Switch Animation"] = "啟用目標切換動畫",
  ["Enable Text Shadow"] = "啟用字體陰影",
  ["Enable Timestamps"] = "啟用時間戳記",
  ["Enable UI-Scale"] = "啟用 UI規模",
  ["Enable URL Detection"] = "啟用超連結檢測",
  ["Enable Vertical Actionbar (TwoRight)"] = "啟用垂直動作欄 (右2)",
  ["Enable Vertical Health Bar"] = "血條以垂直方式掉血",
  ["Enable Weapon Buff Display"] = "啟用武器Buff顯示",
  ["Enable Zone Text On Minimap Mouseover"] = "滑鼠懸停時顯示區功能變數名稱稱",
  ["Encode"] = "編碼",
  ["Experience"] = "經驗值",
  ["Export"] = "導出",
  ["Exp"] = "經驗",
  ["Fast"] = "快速",
  ["Firstrun"] = "首次安裝",
  ["Focus"] = "焦點目標",
  ["Form Factor"] = "尺寸外型",
  ["Forward all whispers to:"] = "轉發密語至：",
  ["FPS & Ping"] = "幀數和延時",
  ["fps"] = "幀",
  ["Friends Online"] = "線上好友",
  ["General"] = "默認",
  ["Global Border Size"] = "全域邊框大小",
  ["Glow"] = nil,
  ["GM-Mode"] = "GM模式",
  ["Gold"] = "金錢",
  ["Graphic Renderer"] = "圖形渲染器",
  ["Group Frames"] = "隊伍框架",
  ["Group-Pet"] = "小隊寵物",
  ["Group-Target"] = "小隊目標",
  ["Group"] = "小隊",
  ["Guild Online"] = "公會線上",
  ["Health - Auto"] = "動態生命值和百分比",
  ["Healthbar Animation Speed"] = "掉血動畫速度",
  ["Healthbar Embedded"] = "血條上顯示動態頭像",
  ["Healthbar Height"] = "生命條高度",
  ["Health Bar Height"] = "血條高度",
  ["Health Bar Width"] = "血條寬度",
  ["Healthbar"] = "生命條",
  ["Health - Current"] = "當前生命值",
  ["Health - Max"] = "最大生命值",
  ["Health - Min/Max"] = "當前/最大血量",
  ["Health - Missing"] = "失去的生命值",
  ["Health - Percentage"] = "生命值百分比",
  ["Hide Channel Names"] = "隱藏頻道名稱",
  ["Hide Chat When Bags Are Opened"] = "打開背包後隱藏聊天框",
  ["Hide Combat Log"] = "隱藏戰鬥日誌",
  ["Hide Critters"] = "隱藏小動物",
  ["Hide Group Frames While In Raid"] = "在團隊框架下隱藏小隊框架",
  ["Hide Totems"] = "隱藏圖騰",
  ["Highlight Settings That Require Reload"] = "用[!]突出需要重新加載UI的設置",
  ["Highlight Target Nameplate"] = "高亮目標姓名板",
  ["Highlight Unusable Items"] = nil,
  ["Hoverbind"] = "懸停設置",
  ["Huge (PixelPerfect)"] = "巨大(像素完美)",
  ["Icon"] = nil,
  ["Icon Size"] = "圖示大小",
  ["Ignore Layout"] = "忽略佈局",
  ["Import"] = "導入",
  ["Incoming Whispers Color"] = "私聊顏色設置",
  ["Inputbox Height"] = "輸入框高度",
  ["Inputbox Width"] = "輸入框寬度",
  ["Instant"] = "極快",
  ["Invert Health Bar"] = "血量反色顯示",
  ["is not allowed in profile name"] = "在設定檔名中不允許",
  ["Item Durability"] = "裝備耐久",
  ["Item Slot Size"] = "物品槽大小",
  ["Language"] = "語言",
  ["Large"] = "大",
  ["Layout"] = "佈局",
  ["Left Actionbar (BottomRight)"] = "右下方動作條",
  ["Left Chat Height"] = "左側聊天窗口高度",
  ["Left Chat Width"] = "左側聊天窗口寬度",
  ["Left Click"] = "左鍵按一下",
  ["Left Panel: Center"] = "左側面板：中部",
  ["Left Panel: Left"] = "左側面板：左側",
  ["Left Panel: Right"] = "左側面板：右側",
  ["Left Text"] = "左側文字",
  ["Left"] = "左邊",
  ["Legacy Click Handlers (Breaks Vertical Position and Overlap)"] = "點擊遺留處理(分解垂直位置和覆蓋)",
  ["Legacy"] = nil,
  ["Level"] = "等級",
  ["Load profile"] = "載入配置",
  ["Localtime"] = "本地時間",
  ["Login"] = "登錄時金錢",
  ["Loot & Spam"] = "拾取 & 聊天",
  ["Loot"] = "拾取",
  ["Main Actionbar (ActionMain)"] = "主動作條",
  ["Mana - Auto"] = "動態法力值和百分比",
  ["Mana - Current"] = "當前法力值",
  ["Mana - Max"] = "最大法力值",
  ["Mana - Min/Max"] = "當前/最大法力值",
  ["Mana - Missing"] = "失去的法力值",
  ["Mana - Percentage"] = "法力值百分比",
  ["Map Reveal Color"] = "未勘探地圖顏色",
  ["Medium"] = "中等速度",
  ["Memory Usage"] = "記憶體使用情況",
  ["Minimap Tracking"] = "小地圖追蹤",
  ["Minimap"] = "小地圖",
  ["Modules"] = "高級選項",
  ["Money"] = "金錢",
  ["Mousewheel Scroll Speed"] = "滑鼠滾輪翻滾速度",
  ["ms"] = "毫秒",
  ["Nameplates"] = "姓名板",
  ["Nameplate Width"] = "姓名板高度",
  ["Name (Short)"] = "名字 (短)",
  ["Name"] = "名字",
  ["N/A"] = nil,
  ["Native"] = "本地",
  ["Network Down"] = "下行速率",
  ["Network Latency"] = "網路延遲",
  ["Network Up"] = "上行速率",
  ["NEW TIMER"] = "開始計時",
  ["Next Memory Cleanup"] = "下次清理記憶體",
  ["No tracking spell active"] = "無追蹤",
  ["Now"] = "目前金錢",
  ["Number Of Buffs Per Row"] = "每行的Buff數量",
  ["Number Of Debuffs Per Row"] = "每行Debuff的數量",
  ["Number Of Weapon Buffs Per Row"] = "每行武器Buff的數量",
  ["Off"] = "關",
  ["Only Count Bagspace On Regular Bags"] = "只統計常規背包空間",
  ["Only Show Chat Dock On Mouseover"] = "只在滑鼠懸停時顯示聊天視窗停靠欄",
  ["Only Show Indicators for Dispellable Debuffs"] = "只顯示可驅散的Debuff",
  ["Other Panel: Minimap"] = "小地圖面板",
  ["Panel Border Size"] = "面板邊框大小",
  ["Panel"] = "面板",
  ["Pet Bar (BarPet)"] = "寵物動作條",
  ["Pet-Target"] = "寵物-目標",
  ["Pet"] = "寵物",
  ["Player"] = "玩家",
  ["Please enter a name for the new profile.\nExisting profiles sharing the same name will be overwritten."] = "請輸入新設定檔的名稱。\n如果你創建具有相同名稱的設定檔將覆蓋現有的設定檔。",
  ["Please enter a name for the new profile."] = "請輸入新設定檔的名稱",
  ["Portrait Alpha"] = "人偶透明度",
  ["Portrait Position"] = "人偶頭像位置",
  ["Power Bar Anchor"] = "能量條對齊方式(以血條為錨點)",
  ["Power Bar Height"] = "能量值高度",
  ["Power Bar Width"] = "能量值寬度",
  ["Powerbar"] = "能量(藍)條",
  ["Profile"] = "設定檔",
  ["Raid Icon Size"] = "團隊圖示大小",
  ["Raid"] = "團隊",
  ["Random Rolling"] = "隨機Roll點 物品:",
  ["Random"] = "給隨機玩家",
  ["Range Check Interval"] = "範圍檢查間隔",
  ["Range Display Color"] = "技能使用距離超限顏色",
  ["Remaining"] = "升級經驗",
  ["Reputation"] = "聲望",
  ["Request Rolls"] = "其他Roll點",
  ["Reroll Ties"] = "重新Roll點結果",
  ["Reroll"] = "重新Roll點",
  ["Reset"] = nil,
  ["Reset Timer"] = "重置計時器",
  ["Rested"] = "精力充沛",
  ["Resting"] = "休息中",
  ["Reveal Unexplored Areas"] = "展示未勘探的地區",
  ["Right Actionbar (Right)"] = "右側動作條",
  ["Right Chat Height"] = "右側聊天窗口高度",
  ["Right Chat Width"] = "右側聊天窗口寬度",
  ["Right Click Auto Attack Threshold"] = "鏡頭移動速度",
  ["Right Click"] = "按右鍵",
  ["Right Panel: Center"] = "右側面板：中部",
  ["Right Panel: Left"] = "右側面板：左側",
  ["Right Panel: Right"] = "右側面板：右側",
  ["Right Text"] = "右側文字",
  ["Right"] = "右邊",
  ["Roll for"] = "Roll點為",
  ["Save current settings to profile"] = "將當前設置保存到設定檔",
  ["Save profile"] = "保存配置",
  ["Save"] = "保存",
  ["Scale"] = nil,
  ["Screen Resolution"] = "螢幕解析度",
  ["Scrolling Combat Text Font"] = "戰鬥資訊字體",
  ["Search"] = "搜索",
  ["Second Actionbar (BottomLeft)"] = "左下方動作條",
  ["Seconds Before Chat Fade"] = "淡出時間設置",
  ["Seconds Until Action Bars Autohide"] = "自動隱藏動作條延時",
  ["Selected Core"] = "選擇遊戲核心",
  ["Select profile"] = "選擇配置",
  ["Self"] = "給自己",
  ["Sell Grey Items"] = "自動販賣灰色物品",
  ["Sell"] = "出售",
  ["Seperate Weapon Buffs"] = "分離武器Buff",
  ["Servertime"] = "伺服器時間",
  ["Set Banker"] = "設置公會銀行角色",
  ["Set Disenchanter"] = "設置附魔分解角色",
  ["Settings"] = "默認設置",
  ["Shapeshift Bar (BarShapeShift)"] = "姿態條",
  ["Shift-Click Action"] = "SHIFT點擊操作",
  ["Show Combat Text"] = nil,
  ["Show Duration Inside Buff"] = "顯示持續時間在Buff裏面",
  ["Show Equipped Items"] = "顯示已裝備的物品",
  ["Show Health Points"] = "顯示生命值",
  ["Show/Hide Timer"] = "顯示/隱藏計時器",
  ["Show Hotkey Text"] = "顯示快速鍵文本",
  ["Show Hots as Buff Indicators"] = "在框架的Buff指示器顯示Hot",
  ["Show Hots of all Classes"] = "顯示所有職業的Hot",
  ["Show Inactive Tracking"] = "顯示已啟動的追蹤圖示",
  ["Show Indicator For Castable Pet Actions"] = "顯示寵物施法指示器",
  ["Show Items On Mouseover"] = "滑鼠懸停顯示物品",
  ["Show Macro Text"] = "顯示巨集的名字",
  ["Show Meters By Default"] = "由默認顯示其他介面表",
  ["Show Players Only"] = "僅顯示自己",
  ["Show Procs as Buff Indicators"] = "在框架的Buff指示器顯示觸發效果",
  ["Show Procs of all Classes"] = "顯示所有職業的觸發效果",
  ["Show PvP-Flag"] = nil,
  ["Show PvP Icon"] = "顯示PVP圖示",
  ["Show Self in Group Frames"] = "在小隊清單中顯示自己",
  ["Show Totems as Buff Indicators"] = "顯示圖騰作為buff指示器",
  ["Skins"] = "皮膚",
  ["Skin"] = "皮膚",
  ["Slow"] = "慢速",
  ["Small"] = "小",
  ["Some settings need to reload the UI to take effect.\nDo you want to reloadUI now?"] = "有些設置需要重新載入UI生效。\n您要重新載入UI嗎？",
  ["Soulshard Counter"] = "靈魂碎片",
  ["Soulshards"] = "靈魂碎片",
  ["Special Recipient"] = "特殊指定角色",
  ["Square"] = nil,
  ["Standard Text Font Size"] = "標準字體字型大小",
  ["Standard Text Font"] = "標準字體",
  ["Status Bar Texture"] = "狀態條紋理材質",
  ["Status"] = "當前狀態",
  ["Switch Bar On Meta Key Press"] = "按鍵轉換動作條(Ctrl Shift ALT)",
  ["Systeminfo"] = "系統資訊",
  ["Target-Target"] = "目標的目標",
  ["Target"] = "目標",
  ["Text Colors"] = "文本顏色",
  ["Thirdparty"] = "協力廠商外掛程式介面",
  ["This Session"] = "本次登錄收益",
  ["Time Remaining"] = "剩餘時間",
  ["Timestamp Brackets"] = "時間戳括弧",
  ["Timestamp Color"] = "時間戳記顏色",
  ["Timestamp Format"] = "時間戳記格式",
  ["Time"] = "計時器",
  ["Tiny (PixelPerfect)"] = "極小(像素完美)",
  ["Toggle as Tank"] = "切換成為坦克",
  ["Tooltip Position"] = "滑鼠提示框位置",
  ["Tooltip"] = "滑鼠提示框",
  ["Top Left"] = "左上方",
  ["Top Right"] = "右上方",
  ["Top"] = "頂部",
  ["Tracking Icon Size"] = "追蹤圖示大小",
  ["UI-Scale"] = "UI縮放比例",
  ["Unbuffed"] = "該Buff缺失者",
  ["Unit Frame Border Size"] = "頭像邊框大小",
  ["Unit Frame Layout"] = "頭像框架樣式",
  ["UnitFrame Spacing"] = "單位框架間距",
  ["Unit Frames"] = "頭像框架",
  ["Unit Frame Text Font"] = "頭像框架字體",
  ["Unit Frame Text Size"] = "頭像框架字體字型大小",
  ["Unit String"] = "等級和名字",
  ["Unknown Class Color"] = nil,
  ["Unlock"] = "解鎖排版",
  ["Unusable Item Color"] = nil,
  ["Use Chat Colors for Meters"] = "使用聊天框著色(其他插件的介面,如DPSMate,KTM等)",
  ["Use Defaults"] = "使用預設值",
  ["Use Item Rarity Color For Loot-Roll Timer"] = "為戰利品Roll點計時框啟用物品稀有顏色",
  ["Use Raid Frames To Display Group Members"] = '使用團隊框架顯示小組成員',
  ["Use Unit Fonts"] = "切換外掛程式字體",
  ["Vertical Actionbar (TwoRight)"] = "右側動作條2",
  ["Vertical Position"] = "垂直偏移",
  ["Very Fast"] = "非常快",
  ["Very Slow"] = "非常慢",
  ["Welcome to |cff33ffccpf|cffffffffUI|r!\n\nI'm the first run wizzard that will guide you through some basic configuration.\nIf you're lazy, feel free to hit the \"Use Defaults\" button. If you whish to run this\ndialog again, go to the settings and hit the \"Reset Firstrun\" button.\n\nVisit |cff33ffcchttp://shagu.org|r to check for the latest version."] = "歡迎使用 |cff33ffccpf|cffffffffUI|r! \n\n這是第一次運行嚮導，將引導您完成一些基本配置。\n如果你想跳過所有步驟\"使用預設\"按鈕。\n如果您再次運行此對話方塊，請轉到設置並點擊 \"Reset Firstrun\" 按鈕。\n\n訪問 |cff33ffcchttp://shagu.org|r 檢查最新版本。",
  ["XP Percentage"] = "經驗百分比",
  ["XP"] = "當前經驗",
  ["Your items have been repaired for"] = "你的物品已經修好了",
  ["Your vendor trash has been sold and you earned"] = "你的垃圾已經售出，你賺了",
  ["Zone Name"] = "區功能變數名稱稱",
  ["Zoom Target Nameplate"] = nil,
}
